QuikrBox admin - Bug #8840

Settings > markup price > listing page instead of 00-00-0000 in start date & end date show dash (-)
like this if not added any date

12/21/2023 05:04 PM - priyanka Sharma

Status: Closed Start date: 12/21/2023
Priority: Normal Due date:

Assignee: olatayo John % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202312211702-qoca8.png

History

#1 - 12/27/2023 11:08 AM - olatayo John

- Status changed from New to Resolved

#2 - 03/14/2024 11:45 AM - Mohd Irfan
- File clipboard-202403141145-sra0Om.png added

- Status changed from Resolved to Closed

Fixed!
clipboard-202403141145-sra0m.png

Files
clipboard-202312211702-qoca8.png 98.5 KB 12/21/2023 priyanka Sharma
clipboard-202403141145-sra0m.png 79.9 KB 03/14/2024 Mohd Irfan
